» Ubuntu » Pakiety » lucid (10.04LTS) » math » python-mpi
lucid  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Pakiet źródłowy: python-scientific  ]

Pakiet: python-mpi (2.8-1.2) [universe]

Odnośniki dla python-mpi

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego python-scientific:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Matthias Klose

It should generally not be necessary for users to contact the original maintainer.

Podobne pakiety:

MPI module for Python

The package provides MPI (Message Passing Interface, message-based parallel programming) support for Python.

Inne pakiety związane z python-mpi

  • wymaga
  • poleca
  • sugeruje
  • dep: python
    An interactive high-level object-oriented language (default version)
  • dep: python-central (>= 0.6.11)
    register and build utility for Python packages
  • dep: python-scientific (= 2.8-1.2)
    Python modules useful for scientific computing

Pobieranie python-mpi

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 20,3 KiB164,0 KiB [lista plików]